/*Menu
******/
.mega-menu ul>li a
{
	color: #777777 !important;
}
.mega-menu ul>li a.btn
{
	background-color: #FF8800;
	color: #ffffff !important;
}
.mega-menu .mega-menu-content .col-md-4>h4
{
	padding-bottom: 3px;
	border-bottom: 1px solid #e4e4e4;
	width: 100%;
}
.mega-menu .mega-menu-content .col-md-4>h4>span
{

}
.no-border
{
	border:0px !important;
}
.service-menu-pad
{
	padding: 7px;
	color: #ffffff !important;
}
.menu-head-bg-blue
{
	background-color: #1898F9;
}
.menu-head-bg-orange
{
	background-color: #EF9906;
}
.menu-head-bg-pink
{
	background-color: #FF376E;
}
.menu-head-bg-green
{
	background-color: #369724;
}
.menu-head-bg-brown
{
	background-color: #BD4715;	
}
.menu-head-bg-dark-green
{
	background-color: #274054;
}
.menu-head-bg-dull-green
{
	background-color: #159C98;
}
.menu-head-bg-red
{
	background-color: #E32636;
}
/*SERVICES
*********/
.serv-web-why-part p
{
	width: 75%;
  	margin-left: 12%;
}
/*CAREER
********/
.current-openings h4>a
{
  position: relative;
  top: -11px;
  left: 5px;
}
/*PRODUCTS
**********/
.blue-bg-product
{
	background-color: #00467f;
}
.blue-bg-product h2,.blue-bg-product h3
{
	color: #ffffff;
}
.blue-bg-product p
{
	color: #ffffff;
	font-size: 16px;
	margin-top: 25px;
}

.light-blue-bg-product
{
	background-color: #e8f5ff;
}
.light-blue-bg-product h3
{
	color: #4790cb;
}
.light-blue-bg-product p
{
	color: #5f686e;
	font-size: 16px;
	margin-top: 25px;
}
.light-blue-bg-product p>span
{
	font-size: 20px;
	margin-right: 10px;
}
.no-bg-product p
{
	color: #5f686e;
	font-size: 16px;
	margin-top: 25px;
}
/*.container .col-md-2>img
{
 margin-top: 15px;
}*/
.battery-small-heading-margin
{
	margin-bottom: 15px;
}
.lseo>.row
{
	margin-top: 20px;
}

/*FOOTER
********/
.quick-links a
{
 color: #ffffff;
}
.quick-links a:hover
{
	color: #aaa;
}
/*CONTACT US
************/
.item-container p>span
{
	  color: #ffffff;
}
/*FOATING INFO
**************/
.floating-info
{
	position: fixed;
	left: 40%;
	z-index: 5000;
}
.floating-info>p
{
	color: #ffffff;
	height: 50px;
	padding: 10px;
}
.feedback {
	position: fixed; 
	top: 20%;
	right: -40px;
	z-index: 1000;
	transform: rotate(+90deg);
	-webkit-transform: rotate(+90deg); 
	-moz-transform: rotate(+90deg); 
	-o-transform: rotate(+90deg); 
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.feedback a { 
	display: block; 
	background-color: rgba(0,119,249,0.9); 
	padding: 8px 16px;
	color: #fff;
	font-size: 18px;
	text-decoration: none; 
	border-bottom: 1px solid rgba(56,56,56,0.2); 
	border-left: 1px solid rgba(56,56,56,0.2); 
	border-right: 1px solid rgba(56,56,56,0.2);
	border-top: 1px solid rgba(56,56,56,0.2);
}

.feedback a:hover { 
	background: #06c;
}
.success
{
	background-color: #14b45a;
	color: #ffffff !important;
}
.fail
{
	background-color: #FF8800;
	color: #ffffff !important;
}